/* (No Comment) */
"0B3O7E-1Ji5HH" = "Ter bevestiging, wou u ‘Vandag’ sien?";

/* (No Comment) */
"0B3O7E-ps1yCT" = "Ter bevestiging, wou u ‘Aanstaande’ sien?";

/* (No Comment) */
"0B3O7E-Qhhngi" = "Ter bevestiging, wou u ‘Op die agenda’ sien?";

/* (No Comment) */
"0B3O7E-vQgIha" = "Ter bevestiging, wou u ‘Onbekend’ sien?";

/* (No Comment) */
"0B3O7E-x18ype" = "Ter bevestiging, wou u ‘Alles’ sien?";

/* (No Comment) */
"1Ji5HH" = "Vandag";

/* (No Comment) */
"iOlHcl" = "Passende notas";

/* (No Comment) */
"JXiAvz" = "Passend vir relevante notas";

/* (No Comment) */
"ps1yCT" = "Aanstaande";

/* (No Comment) */
"Qhhngi" = "Op die agenda";

/* (No Comment) */
"TYHNHU" = "Kies notas wat in aanmerking kom vir die relevante notas dingesie";

/* (No Comment) */
"uLYglb" = "Kies relevante notas filter";

/* (No Comment) */
"vQgIha" = "Onbekend";

/* (No Comment) */
"X8ipdw-1Ji5HH" = "Daar is ${count} opsies wat met ‘Vandag’ ooreenkom.";

/* (No Comment) */
"X8ipdw-ps1yCT" = "Daar is ${count} opsies wat met ‘Aanstaande’ ooreenkom.";

/* (No Comment) */
"X8ipdw-Qhhngi" = "Daar is ${count} opsies wat met ‘Op die agenda’ ooreenkom.";

/* (No Comment) */
"X8ipdw-vQgIha" = "Daar is ${count} opsies wat met ‘Onbekend’ ooreenkom.";

/* (No Comment) */
"X8ipdw-x18ype" = "Daar is ${count} opsies wat met ‘Alles’ ooreenkom.";

/* (No Comment) */
"x18ype" = "Alles";

